Skip to main content

Manual check risks

Returns a list of risks detected during a manual check.


HTTP Request

GET /v1/manual-checks/{id}/risks/

Where:

  • {id} — manual check ID (UUID)

Response

Returns an array of TRANSFER_RISK objects.


TRANSFER_RISK object

FieldTypeDescription
risk_levelstringRisk level (low, medium, high, severe, none, undefined).
occurred_atstring (ISO8601)Time when the risky interaction occurred.
detected_atstring (ISO8601)Time when the risk was detected.
risk_typestringType of risk.
entity_categorystringEntity category code.
proximitystringProximity of the risk (direct, indirect).
value_in_fiatnumber / nullValue associated with the risk in fiat currency.
value_sharenumber / nullShare of the value associated with the risk.
ruleobjectRisk rule that triggered the risk.
fiat_currencystringFiat currency code (USD).

Example response

[
{
"risk_level": "medium",
"occurred_at": "2026-01-21T11:07:24.685293+03:00",
"detected_at": "2026-01-21T11:07:28.455920+03:00",
"risk_type": "attempt_sender_exposure",
"entity_category": "enforcement_action",
"proximity": "indirect",
"value_in_fiat": null,
"value_share": 0.0135,
"rule": {
"rule_type": "address_exposure",
"rule_sub_type": "sender",
"entity_category": "enforcement_action",
"min_value_in_fiat": null,
"min_value_share": 0.01
},
"fiat_currency": "USD"
}
]

Try it

GET/v1/manual-checks/dda28996-5aac-4e6c-9844-e4e658b466ca/risks/
API KEY ID
API KEY SECRET
Path params
id
HTTP Request
Press "Send Request" to generate HTTP request.
HTTP …
{
// Response will be shown here after the request.
}